/* FASCIA #15: HEADER IMAGE CON TESTO
 ************************************/
.tecla.fascia-header-image {
  padding: 0 15px;
  position: relative;
  top: -5px;
  margin-bottom: -5px;
}
.tecla.fascia-header-image .container {
  position: relative;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}
.tecla.fascia-header-image .container .spacer.text-align-center {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
}
.tecla.fascia-header-image .container .spacer.text-align-center > div h1 {
  width: 90%;
  margin-top: 20%;
  margin-left: auto;
  margin-right: auto;
}
.tecla.fascia-header-image .container .spacer.text-align-center .btn_center {
  text-align: center;
}
.tecla.fascia-header-image .container .spacer.text-align-left {
  text-align: left;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  margin: 0;
  padding: 40px;
}
.tecla.fascia-header-image .container .spacer.text-align-left span,
.tecla.fascia-header-image .container .spacer.text-align-left h1,
.tecla.fascia-header-image .container .spacer.text-align-left p {
  text-align: left !important;
}
.tecla.fascia-header-image .container .spacer.text-align-left > div {
  width: 52%;
  margin-top: 20px;
  margin-right: auto;
  max-width: 500px;
  float: left;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.tecla.fascia-header-image .container .spacer.text-align-left > div h1 {
  padding: 8px;
}
.tecla.fascia-header-image .container .spacer.text-align-right {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  margin: 0;
  padding: 40px;
}
.tecla.fascia-header-image .container .spacer.text-align-right > div {
  width: 52%;
  margin-top: 20px;
  margin-right: auto;
  max-width: 500px;
  float: right;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.tecla.fascia-header-image .container .spacer.text-align-right > div h1 {
  padding: 8px;
}
.tecla.fascia-header-image .container .spacer.text-align-right h1,
.tecla.fascia-header-image .container .spacer.text-align-right h2,
.tecla.fascia-header-image .container .spacer.text-align-right h3.rte,
.tecla.fascia-header-image .container .spacer.text-align-right p {
  text-align: left !important;
}
.tecla.fascia-header-image .row {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
  margin-right: auto !important;
  margin-left: auto !important;
}
.tecla.fascia-header-image .row span,
.tecla.fascia-header-image .row h1,
.tecla.fascia-header-image .row h2,
.tecla.fascia-header-image .row h3.rte {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 50px;
  line-height: 52px;
  color: #d9272e;
  letter-spacing: 0;
  text-transform: uppercase !important;
  display: block;
  text-align: center;
}
.tecla.fascia-header-image .row p {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0;
  color: #65656a;
  text-align: center;
  margin-top: 24px;
  margin-bottom: 0;
}
.tecla.fascia-header-image .row .cta-standard {
  margin-top: 28px;
}
.tecla.fascia-header-image div[class*="columns"] {
  height: 100%;
}
.tecla.fascia-header-image div[class*="columns"] span,
.tecla.fascia-header-image div[class*="columns"] h1,
.tecla.fascia-header-image div[class*="columns"] h2,
.tecla.fascia-header-image div[class*="columns"] h3.rte {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 50px;
  line-height: 52px;
  color: #d9272e;
  letter-spacing: 0;
  text-transform: uppercase !important;
  display: block;
  text-align: center;
}
.tecla.fascia-header-image div[class*="columns"] p {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0;
  color: #65656a;
  text-align: center;
  margin-top: 24px;
  margin-bottom: 0;
}
.tecla.fascia-header-image div[class*="columns"] .cta-standard {
  margin-top: 28px;
}
.tecla.fascia-header-image .btn_center {
  text-align: left;
}
.tecla.fascia-header-image .center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media screen (max-width: 0px) and (max-width: 767px) {
  .hide-for-small {
    display: none !important;
  }
  .show-for-small-only {
    display: block !important;
  }
}
@media screen and (max-width: 639px) {
  .hide-for-small {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .tecla.fascia-header-image {
    height: auto;
    position: relative;
  }
  .tecla.fascia-header-image .container {
    height: auto;
    width: 100%;
    margin-top: 0 !important;
  }
  .tecla.fascia-header-image .container h1 {
    margin-top: 0 !important;
  }
  .tecla.fascia-header-image .container .spacer {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .tecla.fascia-header-image .container .spacer h1,
  .tecla.fascia-header-image .container .spacer h2,
  .tecla.fascia-header-image .container .spacer h3,
  .tecla.fascia-header-image .container .spacer h3.rte {
    background: none !important;
  }
  .tecla.fascia-header-image .container .spacer.text-align-center,
  .tecla.fascia-header-image .container .spacer.text-align-left,
  .tecla.fascia-header-image .container .spacer.text-align-right {
    position: relative;
    text-align: center !important;
    padding: 0 !important;
    max-width: 500px;
    margin: 0 auto;
  }
  .tecla.fascia-header-image .container .spacer.text-align-center > div,
  .tecla.fascia-header-image .container .spacer.text-align-left > div,
  .tecla.fascia-header-image .container .spacer.text-align-right > div {
    width: 100% !important;
    margin: 0 auto;
    float: none;
    text-align: center !important;
  }
  .tecla.fascia-header-image .container .spacer.text-align-center h1,
  .tecla.fascia-header-image .container .spacer.text-align-left h1,
  .tecla.fascia-header-image .container .spacer.text-align-right h1,
  .tecla.fascia-header-image .container .spacer.text-align-center h2,
  .tecla.fascia-header-image .container .spacer.text-align-left h2,
  .tecla.fascia-header-image .container .spacer.text-align-right h2,
  .tecla.fascia-header-image .container .spacer.text-align-center h3.rte,
  .tecla.fascia-header-image .container .spacer.text-align-left h3.rte,
  .tecla.fascia-header-image .container .spacer.text-align-right h3.rte {
    text-align: center !important;
    color: #d9272e !important;
    padding: 4px !important;
  }
  .tecla.fascia-header-image .container .spacer.text-align-center .btn_center,
  .tecla.fascia-header-image .container .spacer.text-align-left .btn_center,
  .tecla.fascia-header-image .container .spacer.text-align-right .btn_center {
    text-align: center !important;
  }
  .tecla.fascia-header-image .container .spacer.text-align-center .btn_center span,
  .tecla.fascia-header-image .container .spacer.text-align-left .btn_center span,
  .tecla.fascia-header-image .container .spacer.text-align-right .btn_center span {
    text-align: center !important;
  }
  .tecla.fascia-header-image .container .spacer.text-align-center p,
  .tecla.fascia-header-image .container .spacer.text-align-left p,
  .tecla.fascia-header-image .container .spacer.text-align-right p {
    text-align: center !important;
    font-size: 13px;
    line-height: 13px;
    color: #65656a;
    text-transform: uppercase;
  }
  .tecla.fascia-header-image .small-12 {
    padding: 0 20px;
  }
  .tecla.fascia-header-image .row {
    position: relative;
  }
  .tecla.fascia-header-image .row h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 25px;
    letter-spacing: 0;
    line-height: 27px;
    color: #d9272e !important;
  }
  .tecla.fascia-header-image .row div[class*="columns"] h1,
  .tecla.fascia-header-image .row div[class*="columns"] h2,
  .tecla.fascia-header-image .row div[class*="columns"] h3,
  .tecla.fascia-header-image .row div[class*="columns"] h3.rte {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 25px;
    letter-spacing: 0;
    line-height: 27px;
    color: #d9272e !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .tecla.fascia-header-image {
    height: auto;
    position: relative;
  }
  .tecla.fascia-header-image .container {
    margin-top: 0;
    height: 100%;
    top: 0;
    left: 0;
    width: 100%;
  }
  .tecla.fascia-header-image .container .spacer.text-align-left,
  .tecla.fascia-header-image .container .spacer.text-align-right {
    padding-left: 6%;
    font-size: 13px;
    line-height: 13px;
    color: #65656a;
    font-family: 'Open Sans', sans-serif;
    margin-top: 18px;
    margin-bottom: 0;
    text-transform: uppercase;
  }
  .tecla.fascia-header-image .container .spacer.text-align-left > div,
  .tecla.fascia-header-image .container .spacer.text-align-right > div {
    width: 45%;
    margin-top: 0;
  }
  .tecla.fascia-header-image .container .spacer.text-align-left {
    padding-left: 40px;
    padding-right: 6%;
  }
  .tecla.fascia-header-image .container .spacer.text-align-left > div h1,
  .tecla.fascia-header-image .container .spacer.text-align-right > div h1 {
    font-size: 35px;
    line-height: 35px;
  }
  .tecla.fascia-header-image .row p {
    font-size: 13px;
    line-height: 13px;
    color: #65656a;
    font-family: 'Open Sans', sans-serif;
    margin-top: 18px;
    margin-bottom: 0;
    text-transform: uppercase;
  }
  .tecla.fascia-header-image div[class*="columns"] p {
    font-size: 13px;
    line-height: 13px;
    color: #65656a;
    font-family: 'Open Sans', sans-serif;
    margin-top: 18px;
    margin-bottom: 0;
    text-transform: uppercase;
  }
}
@media screen and (min-width: 1230px) {
  .tecla.fascia-header-image .container {
    width: 1230px;
  }
}
/* NUOVA CTA STANDARD */
.tecla.fascia-header-image .cta-standard {
  border-width: 1px;
  border-style: solid;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 16px;
  padding: 0 15px;
  line-height: 38px;
  display: inline-block;
  text-align: center;
  min-width: 200px;
  text-transform: uppercase;
}
.tecla.fascia-header-image .cta-standard span {
  font-size: inherit !important;
  color: inherit !important;
  line-height: inherit !important;
  font-weight: inherit !important;
  text-transform: uppercase !important;
}
.tecla.fascia-header-image .cta-standard.cta-standard-red {
  background-color: #d9272e;
  border-color: #d9272e;
  color: #fff;
}
.tecla.fascia-header-image .cta-standard.cta-standard-white {
  background-color: #fff;
  border-color: #d9272e;
  color: #d9272e;
}
.tecla.fascia-header-image .cta-standard.cta-standard-gray {
  background-color: #65656a;
  border-color: #65656a;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .tecla.fascia-header-image .cta-standard {
    font-size: 13px;
  }
}
